Lucene search

K
nvd[email protected]NVD:CVE-2022-34439
HistoryOct 21, 2022 - 6:15 p.m.

CVE-2022-34439

2022-10-2118:15:10
CWE-770
web.nvd.nist.gov

7.5 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

0.002 Low

EPSS

Percentile

55.2%

Dell PowerScale OneFS, versions 8.2.0.x-9.4.0.x contain allocation of Resources Without Limits or Throttling vulnerability. A remote unauthenticated attacker could potentially exploit this vulnerability, leading to denial of service and performance issue on that node.

Affected configurations

NVD
Node
dellemc_powerscale_onefsRange9.1.0.09.1.0.22
OR
dellemc_powerscale_onefsRange9.2.1.09.2.1.16
OR
dellemc_powerscale_onefsRange9.3.0.09.3.0.7
OR
dellemc_powerscale_onefsRange9.4.0.09.4.0.5

7.5 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

0.002 Low

EPSS

Percentile

55.2%

Related for NVD:CVE-2022-34439